//
// Autore: Giuliano Pellegrini Parisi
//
// Data: 12 febbraio 2009
//
// Classe: 4^Inf. Sirio
//
// Oggetto: Implementazione libreria fbblTipi
//
// Release: 0.1a
//
// ChangeLog del 12 febbario 2009: Aggiunta della classe Liste

using System.ComponentModel;
using System.Reflection;
using System.Collections.Generic;

namespace fbblTipi
{
    public class StrumentiTipi
    {
        public enum TipoDirezione
        {
            [Description("LEFT")]
            sinistra,
            [Description("RIGHT")]
            destra,
            [Description("FORWARD")]
            diritto,
            [Description("BACK")]
            indietro
        }
    }

    public class Liste
    {
        public List<string> ListaDiStringhe = new List<string>();
    }


}
